; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Earlybird
Version=42.0a2
BuildID=20150908004008
SourceRepository=https://hg.mozilla.org/releases/comm-aurora
SourceStamp=9906d29195ce
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=42.0a2
MaxVersion=42.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=42.0a2&buildid=20150908004008
